RubyGems Navigation menu

async-containerの被依存性 Latest version of the following gems require async-container